h1, h2{font-size: 1.6em; line-height: 1.4em; margin-bottom: 1.4em; color: #C5A901; padding: 0;}
h2 .subsection{color: #5a4436;}
h3{color: #5a4436;font-size: 1.6em; font-weight:bold; line-height: 1.4em; margin-right: 240px;margin-bottom: 1.4em}

p, ul{font-size: 1.6em; line-height: 1.4em; margin: 0 0 1.4em 0; color: #5a4436;}
a:link, a:active, a:visited{color: #333333; text-decoration: underline;}
a:hover{color: #C5A901;}

#container{width: 100%; background: #f4f4f4; padding: 0 0 0 0; margin: 40px 0 0 0; min-height:700px;  height:auto !important;  height:700px;}

#header{width: 950px; position: relative; margin: 0 auto; background: #F4F4F4 url(../images/header-end.gif) bottom left repeat-x;  min-height:280px;  height:auto !important;  height:280px;}
#header h1{margin: 0 0 0 0; padding-top: 60px;}
#header h1 a:link, #header h1 a:active, #header h1 a:visited, #header h1 a:hover{display: block; width: 458px; height: 164px; background: url(../images/alukura-logo.gif) no-repeat left top;text-indent:-9999px;position: absolute; left: 0; top: 60px;}
#header a.call:link,#header a.call:active,#header a.call:visited{display: block; width: 221px; height: 221px; background: url(../images/survey-call.gif) no-repeat left top;text-indent:-9999px;position: absolute; right: 0; top: 30px;}
#header a.call:hover{display: block; width: 221px; height: 221px; background: url(../images/survey-call-hover.gif) no-repeat left top;text-indent:-9999px;position: absolute; right: 0; top: 30px;}

#content{width: 950px; position: relative; margin: 0 auto; padding: 30px 0;}
#content .intro h2{float: left; width: 220px; margin: 0 20px 1.6em 0;}
#content .intro p{float: left; width: 660px; margin: 0 20px 1.6em 0; font-size: 1.6em; }

#content .element .left-col{float: left; width: 220px; margin: 0 20px 1.4em 0; display: inline;}
#content .element .body-col{float: left; width: 660px; margin: 0 20px 1.4em 0; display: inline; -moz-column-width: 300px; -webkit-column-width: 300px; -moz-column-gap: 60px; -webkit-column-gap: 60px;}
#content .element .body-colwide{float: left; width: 660px; margin: 0 20px 1.4em 0; display: inline;}

#content .split{background: #F4F4F4 url(../images/header-end.gif) bottom left repeat-x; padding-bottom: 40px; margin-bottom: 40px;}

#content table{font-size: 1.6em; line-height: 1.4em; margin: 0 0 1.4em 0; color: #5a4436; width: 100%;}
#content table thead{color: #C5A901;}
#content table thead td.type{padding-right: 60px; text-align: right;}

#content table td.type{font-weight: bold; width: 120px; padding-right: 60px; text-align: right;}
#content table td{border-bottom: 2px solid #FFFFFF; padding-bottom: 0.8em;}

#content .element .body-col ul.action{margin-left: 20px; color: #F16477; font-weight: normal;}
#content .element .left-col ul.action{margin-left: 0; color: #5a4436; font-weight: normal; font-size: 1.4em; line-height: 1.6em; text-transform: capitalize;}
#content .element .left-col ul.action li a{font-weight: normal;}

#content .element .body-col ul.standard{margin-left: 20px;}

#footer{width: 100%; background: #5a4436 url(../images/trin.gif) top left repeat-x; position: relative; margin: 0 auto; padding: 30px 0; }
#footer .wrapper{width: 950px; margin: 0 auto; position: relative;}
#footer p{color: white; margin-left: 240px;}
#footer a{color: white;}

#nav{position: absolute; left: 0; top: 0; width: 100%;}
#nav .wrapper{width: 950px; margin: 0 auto; padding: 10px 0 0 0;}
#nav ul{list-style: none; margin: 0 0 0 240px; padding: 0; font-size: 1.4em;}  #nav ul li{float: left; margin: 0 20px 0 0; padding: 0;} #nav ul li a{color: white;} #nav ul li a:hover{color: #CED451;}

.hr{ background: #F4F4F4 url(../images/header-end.gif) 50% 0 repeat-x; height: 1.4em; margin: 1.4em }
.hr hr{display: none;}

#contactForm{margin: 0 0 50px 0;}
#contactForm input, #contactForm textarea{width: 180px; background: white; border: 0; padding: 5px; font-family: Georgia, Times New Roman, times, serif; color: #684f40; font-size: 14px; font-style: italic; border: 1px solid #f16378;}
#contactForm textarea:focus, #contactForm  input:focus {background: #f16378; color:white;}
#contactForm p.form-float{float: left; margin-right: 50px}
#contactForm textarea{width: 420px;}
#contactForm input.submit_form{color: white; background:#f16378; }

#subForm{margin: 0 0 50px 0;}
#subForm input, #subForm textarea{width: 180px; background: white; border: 0; padding: 5px; font-family: Georgia, Times New Roman, times, serif; color: #684f40; font-size: 14px; font-style: italic; border: 1px solid #f16378;}
#subForm textarea:focus, #subForm  input:focus {background: #f16378; color:white;}
#subForm p.form-float{float: left; margin-right: 50px}
#subForm textarea{width: 420px;}
#subForm input.submit_form{color: white; background:#f16378; }

